# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.settings.apply.config.esx.services.vpxa.set.error = "VPXA サービス構成の設定に失敗しました。"
com.vmware.esx.settings.apply.config.esx.services.vpxa.delete.error = "VPXA サービス構成の削除に失敗しました。"

